行健网络

?找回密码
?立即注册
查看: 4779|回复: 1
打印 上一主题 下一主题

dos攻击工具ddosim的安装

[复制链接]
跳转到指定楼层
楼主
发表于 2016-7-10 13:31:19 | 只看该作者 回帖奖励 |倒序浏览 |阅读模式

ddosim是一款可以模拟僵尸网络的dom攻击工具,可惜它只能应用于linux操作系统下,它的安装方法如下:


1、./configure

出现错误:configure: error: libpcap (dev) is required for this program,
解决方法:apt-get install libpcap-dev
出现错误:configure: error: libnet0 (dev) is required for this program,
解决方法:用apt-get install libnet0-dev会显示找不到库,只好到http://www.filewatcher.com/d/Ubu ... 386.deb.176850.html下载.deb文件进行离线安装。命令如下dpkg -i libnet0-dev_1.0.2a-7_i386.deb

2、make


3、make install



沙发
发表于 2017-5-9 13:40:03 | 只看该作者
root@ubuntu:/home/hanhui/Downloads# dpkg -i libnet0-dev_1.0.2a-7_i386.deb
Selecting previously unselected package libnet0-dev.
(Reading database ... 171273 files and directories currently installed.)
Preparing to unpack libnet0-dev_1.0.2a-7_i386.deb ...
Unpacking libnet0-dev (1.0.2a-7) ...
dpkg: dependency problems prevent configuration of libnet0-dev:
libnet0-dev depends on libnet0 (= 1.0.2a-7).
libnet0-dev depends on libc6-dev | libc-dev.
libnet0-dev depends on libpcap0.8-dev.

dpkg: error processing package libnet0-dev (--install):
dependency problems - leaving unconfigured
Processing triggers for man-db (2.7.0.2-5) ...
Processing triggers for doc-base (0.10.6) ...
Processing 1 added doc-base file...
Errors were encountered while processing:
libnet0-dev
楼主这是怎么会事啊
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|小黑屋|网站地图|行健网络

GMT+8, 2019-10-16 11:15 , Processed in 0.075379 second(s), 13 queries .

Powered by Discuz! X3.2

? 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表